RSA Admin

BlueCoat non-supported versions

Discussion created by RSA Admin Employee on Apr 16, 2012
Latest reply on Apr 24, 2012 by RSA Admin
Hello, According to the documentation, not all the BlueCoat SGOS version are supported by EnVision. What it is possible to do in this situation ? What is the best alternative ? thanks

Outcomes